{
name: "keldeodite",
spritenum: 0,
megaStone: "KeldeoD-Mega",
megaEvolves: "keldeod",
itemUser: ["keldeod"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
}
}
